# Uses of Class
org.apache.sysds.runtime.compress.utils.ACount.DCounts

Packages that use ACount.DCounts
Package
Description
org.apache.sysds.runtime.compress.utils

## Uses of ACount.DCounts in org.apache.sysds.runtime.compress.utils

Fields in org.apache.sysds.runtime.compress.utils declared as ACount.DCounts
Modifier and Type
Field
Description
`ACount.DCounts`
ACount.DCounts.`next`
Methods in org.apache.sysds.runtime.compress.utils that return ACount.DCounts
Modifier and Type
Method
Description
`ACount.DCounts`
ACount.DCounts.`inc(double key, int c, int id)`
`ACount.DCounts`
ACount.DCounts.`inc(Double key, int c, int id)`
`final ACount.DCounts`
ACount.DCounts.`next()`
`ACount.DCounts`
ACount.DCounts.`sort()`